﻿body
{
	font-family: Verdana;
	font-size: 10px;
    color: #9CA4D4;
    min-width: 800px;
    width: 100%;
}

html.Splash
{
	cursor: pointer;
	min-height: 100%;
}

body.Splash
{
	margin: 0px;
	padding: 0px;
	background: url(images/splash.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/App_Themes/New/images/splash.jpg', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/App_Themes/New/images/splash.jpg', sizingMethod='scale')";
    height: 100%; 
    min-height: 100%;
    min-width: 900px;
    cursor: pointer;
}
body.Live
{
	margin: 0px;
	padding: 0px;
	background: url(images/live.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/App_Themes/New/images/live.jpg', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/App_Themes/New/images/live.jpg', sizingMethod='scale')";
    height: 100%; 
    min-height: 100%;
    min-width: 900px;
}
body.Experience
{
	margin: 0px;
	padding: 0px;
	background: url(images/experience.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/App_Themes/New/images/experience.jpg', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/App_Themes/New/images/experience.jpg', sizingMethod='scale')";
    height: 100%; 
    min-height: 100%;
    min-width: 900px;
}
body.Bio
{
	margin: 0px;
	padding: 0px;
	background: url(images/bio.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/App_Themes/New/images/bio.jpg', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/App_Themes/New/images/bio.jpg', sizingMethod='scale')";
    height: 100%; 
    min-height: 100%;
    min-width: 900px;
}
body.Contact
{
	margin: 0px;
	padding: 0px;
	background: url(images/contact.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/App_Themes/New/images/contact.jpg', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/App_Themes/New/images/contact.jpg', sizingMethod='scale')";
    height: 100%; 
    min-height: 100%;
    min-width: 900px;
}
body.List
{
	margin: 0px;
	padding: 0px;
	background: url(images/list.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/App_Themes/New/images/list.jpg', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/App_Themes/New/images/list.jpg', sizingMethod='scale')";
    height: 100%; 
    min-height: 100%;
    min-width: 900px;
}


#Navigation
{
	display: block;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #000000;
	text-align: center;
	border-bottom: solid 3px #FF3D7D;
	background-color: rgba(0,0,0,0.8);
}
#Navigation input
{
	padding-right: 20px;
}



/* footer */
#divSiteDesignBy {
    z-index:5;
    position: fixed;
    bottom: 0px;
    right: 0px;
    text-align: right;
}

/* footer link */
#divSiteDesignBy a
{
    padding: 0px 5px 2px 5px;
}
#divSiteDesignBy a:link		    { background-color: #000000; color: #AAAAAA; text-transform: lowercase; font-weight:normal; text-decoration: none; }
#divSiteDesignBy a:visited		{ background-color: #000000; color: #AAAAAA; text-transform: lowercase; font-weight:normal;  text-decoration: none; }
#divSiteDesignBy a:active		{ color: #000000; text-transform: lowercase; font-weight:normal; text-decoration: none; }
#divSiteDesignBy a:hover		{ background-color: #000000; color: #FFFFFF; text-transform: lowercase; font-weight:normal; text-decoration: none; }



/* experience */
#Experience
{
	position: absolute;
	bottom: 20px;
	width: 100%;
}
#Experience table
{
	width: 100%;
	text-align: center;
}
#Experience td.Listen
{
	width: 33%;
}
#Experience td.Watch
{
	width: 34%;	
}
#Experience td.Connect
{
	width: 33%;
}

#Experience .header
{
	margin: 0px 0px 20px 0px;
}
#Experience .Item
{
	margin: 0px 0px 10px 0px;
}




/* list */
#List
{
	position: absolute;
	bottom: 20px;
	width: 100%;
	text-align: center;
}
#List .Items
{
	margin: 10px 0px 0px 0px;
	padding: 8px 0px 0px 0px;
	background-color: rgba(0,0,0,0.8);
}




/* live */
#Live
{
	margin: 0px 0px 0px 10px;
}
#NewsList {
    max-height: 244px;
    width: 340px;
    margin: 0px 0px 30px 0px;
    padding: 0px 0px 20px 0px;
    text-align: left;
    direction: rtl;
    overflow: auto;
    border: solid 0px red;
    
    background-color: rgba(205,238,251,0.8);
	color: #000000;
}

#NewsList ul {
    margin: 4px 4px 4px 4px;
    padding: 0px 0px 0px 0px;
}

#NewsList li {
    list-style-type: none;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    direction: ltr;
}

.NewsHeading 
{
    font-style: italic;
    color: #616AA3;
    margin: 4px;
}

#NewsList .NewsItem 
{
    padding: 0px 0px 20px 0px;
}

.NewsDate 
{
    font-variant: small-caps;
    font-weight: 600;
    color: #616AA3;
    padding-bottom: 20px;
    text-transform: capitalize;
    text-align: left;
}

.NewsText {
    text-align: justify;
}


#ShowList {
   
    width: 340px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    text-align: left;
    border: dashed 0px red;
    overflow: auto;
    
    background-color: rgba(255,255,255,0.8);
}

#ShowList ul {
    margin: 4px 4px 4px 4px;
    padding: 4px 0px 4px 0px;
}

#ShowList li {
    list-style-type: none;
    display: inline;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}   

#ShowList a:link		{ background-color: #FFFFFF; color: #3B3B41; text-transform: lowercase; font-weight:normal; text-decoration: none; }
#ShowList a:visited		{ background-color: #FFFFFF; color: #3B3B41; text-transform: lowercase; font-weight:normal;  text-decoration: none; }
#ShowList a:active		{ color: #FF0000; text-transform: lowercase; font-weight:normal; text-decoration: none; }
#ShowList a:hover		{ background-color: #F7D7D7; color: #949496; text-transform: lowercase; font-weight:normal; text-decoration: none; }


#ShowList .ShowDate {
	font-weight: 600;
	color: #3F4989;
}

#ShowList .ShowTitle {
	color: #E76B6B;
}

#ShowList .ShowTimeandPrice {
	font-weight: 600;
	color: #6975BF;
}

#ShowList .ShowAct {
	color: #5E69B1;
}

#ShowList .ShowAct ul li:before {
	content: "\002A \0020";
}


#divNoShowsScheduled 
{
    margin: 40px 0px 0px 70px;
}

#divPastShowLink 
{
    text-align: right;
}

#divPastShowsDivider
{
    text-align: right;
    padding: 20px 0px 0px 0px;
    vertical-align: middle;
}

.PastShowsDivider
{
    width: 70%;
}





/* bio */
#Bio
{
	margin: 0px 10px 0px 10px;
	float: right;
}

#BioList {
    width: 380px;
    margin: 0px 0px 0px 0px;
    border: 0px;
    padding: 10px;
    text-align: left;
    direction: rtl;
    overflow: auto;
    
    background-color: rgba(255,61,125,0.6);
	color: #000000;
}

#BioList ul {
    margin: 4px 4px 4px 4px;
    padding: 0px 0px 0px 0px;
}

#BioList li {
    list-style-type: none;
    display: inline;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    direction: ltr;
}

.BioHeading {
    font-variant: small-caps;
    text-transform: capitalize;
    font-size: 12px;
    font-weight: 600;
    padding-bottom: 6px;
    text-align: right;
}

.BioText {
    text-align: justify;
}




/* contact */
#Contact
{
	float: right;
	margin: 0px 10px 0px 0px;
}
#ContactList {
    width: 240px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    text-align: right;
    border: dashed 0px red;
    direction: rtl;
    overflow: auto;
    
    background-color: rgba(254,254,216,0.8);
	color: #000000;
}

#ContactList a:link			{ background-color: #FFFFFF; color: #3B3B41; text-transform: lowercase; font-weight:normal; text-decoration: none; }
#ContactList a:visited		{ background-color: #FFFFFF; color: #3B3B41; text-transform: lowercase; font-weight:normal;  text-decoration: none; }
#ContactList a:active		{ color: #FF0000; text-transform: lowercase; font-weight:normal; text-decoration: none; }
#ContactList a:hover		{ background-color: #F7D7D7; color: #949496; text-transform: lowercase; font-weight:normal; text-decoration: none; }

#ContactList ul {
    margin: 4px 4px 4px 4px;
    padding: 4px 0px 4px 0px;
}

#ContactList li {
    list-style-type: none;
    margin: 0px 0px 0px 0px;
    padding: 2px 2px 2px 2px;
    color: #252525;
    direction: ltr;
}
#Contact .ContactNotes
{
	font-style: italic;
}